## r-cran-hdf5 1.6.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: hdf5
-Version: 1.6.6
+Version: 1.6.9
 Title: HDF5
 Author: Marcus G. Daniels mdaniels@lanl.gov
 Maintainer: Marcus G. Daniels <mdaniels@lanl.gov>
