## r-cran-hdf5 1.6.10

=== DESCRIPTION ===
Package: hdf5
Version: 1.6.10
Title: HDF5
Author: Marcus G. Daniels mdaniels@lanl.gov
Maintainer: Marcus G. Daniels <mdaniels@lanl.gov>
Description: Interface to the NCSA HDF5 library
License: GPL (>= 2)
Packaged: 2011-05-11 14:35:37 UTC; felipe
Repository: CRAN
Date/Publication: 2011-05-11 15:03:55
