=== debian/changelog ===
r-cran-hdf5 (1.6.10-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debhelper 10
  * Standards-Version: 4.1.0
  * Add missing ${misc:Depends}

 -- Andreas Tille <tille@debian.org>  Sat, 09 Sep 2017 15:03:06 +0200

r-cran-hdf5 (1.6.10-4) unstable; urgency=medium

  * debian/compat: Created
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Jun 2016 07:46:58 -0500

r-cran-hdf5 (1.6.10-3) unstable; urgency=low

  [ Gilles Filippini ]
  
  * Support hdf5 1.8.13 new packaging layout.
  * New patch with-hdf5.patch: fix HDF5LDFLAGS in configure.in.
  
  [ Dirk Eddelbuettel ]

  * Applied patch by Gilles Filippini to permit hdf5 transition
  						(Closes: #756695)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 31 Jul 2014 18:10:54 -0500

r-cran-hdf5 (1.6.10-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 04 Apr 2013 20:16:52 -0500

r-cran-hdf5 (1.6.10-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

  * debian/control: Changed Build-Depends: libhdf5-dev per ping from
    Sylvestre Ledru to aide hdf5 transition

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Jan 2012 12:56:12 -0600

r-cran-hdf5 (1.6.9-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
  * debian/control: Changed Section: to section 'gnu-r'

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Nov 2009 16:30:33 -0600

r-cran-hdf5 (1.6.9-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Jan 2009 18:41:19 -0600

r-cran-hdf5 (1.6.8-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.0

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 17 Nov 2008 19:05:07 -0600

r-cran-hdf5 (1.6.7-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.7.3

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Jun 2008 16:08:55 -0500

r-cran-hdf5 (1.6.6-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Build-Depends: updated to r-base-dev (>= 2.5.0~20070412-1)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Apr 2007 22:00:26 -0500

r-cran-hdf5 (1.6.4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue,  8 Aug 2006 19:58:36 -0500

r-cran-hdf5 (1.6.3-1) unstable; urgency=low

  * New upstream release
  
  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
  * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.3.1)
  
  * debian/control: Standards-Version: increased to 3.7.2

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 29 Jun 2006 18:09:02 -0500

r-cran-hdf5 (1.6.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  5 Apr 2006 21:19:50 -0500

r-cran-hdf5 (1.6.1-2) unstable; urgency=low

  * Rebuilt against hdf5 1.6.5 per Rafael's request

 -- Dirk Eddelbuettel <edd@debian.org>  Mon,  3 Apr 2006 07:50:17 -0500

r-cran-hdf5 (1.6.1-1) unstable; urgency=low

  * New maintainer
  * New upstream release
  * Rebuilt against hdf5 1.6.4				(Closes: #328201)
  * debian/control: Increased Standards-Version: to 3.6.2
  * debian/post{inst,rm}: No longer call R to update html help index
  * debian/watch: Updated version to 3

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 14 Mar 2006 17:44:02 -0600

r-cran-hdf5 (1.6.0-1) unstable; urgency=low

  * Initial Debian release.

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 31 May 2005 16:55:48 +0200
