=== debian/control ===
Source: r-cran-hdf5
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.3.1), cdbs, libhdf5-dev
Standards-Version: 4.1.0

Package: r-cran-hdf5
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}, ${misc:Depends}
Description: GNU R package interfacing the NCSA HDF5 library
 This package provides the functions hdf5save and hdf5load which allow
 saving and loading of R variables in the Hierarchical Data Format
 (HDF) format.  Lists, strings, vectors, matrices and
 higher-dimensional arrays are supported.
